@import 'css/vars.css';
@import 'css/grid.css';


@font-face {
  font-family: 'Bebas';
  src: url('fonts/Bebas.eot'); /* Поддерживается в IE9 */
  src: url('fonts/Bebas.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Bebas.woff2') format('woff2'), /* Для супер современных браузеров */
       url('fonts/Bebas.woff') format('woff'), /* Для супер современных браузеров */
       url('fonts/Bebas.ttf')  format('truetype'), /* Для Сафари, Андроид, iOS и почти всех других */
       url('fonts/Bebas.svg#svgFontName') format('svg'); /* Для iOS */
}	


* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html, body {
	height: 100%;
	background-color: #2B474B;
	color: var(--white-color);
	overflow-x:hidden;
	overflow-y:hidden;
}



body {
	font-size: 16px;
	font-family: 'Montserrat', sans-serif;
}

.green {
	color:#dcea00;
}

.red {
	color:#d80000;
}

.zach {
	text-decoration: line-through;
}

.italic {
	font-style: italic;
}

.small {
	font-size:12px;
	line-height:12px;
}


div img {
	width:100%;
	height:auto;
}


#container {
	position: absolute;
	width: 1080px;
	height: 50px;
	left: 50%;
	margin-left: -541px;
	border: 1px solid #ffffff;
	display:none;
}


#top_menu {
	position: fixed;
	width: 100%;
	height: 57px;
	z-index: 10;
	padding: 0px;
	background:url('img/top_menu_bg.png') repeat-x;
}



#top_logo {
	width: 125px;
	position: absolute;
	left: 50%;
	margin-left: -540px;
	margin-top: 11px;
}

#top_splitter_1 {
	position: absolute;
	width: 2px;
	height: auto;
	left: 50%;
	margin-left: -406px;
	margin-top: 9px;
}



#top_desc {
	width: 165px;
	position: absolute;
	left: 50%;
	margin-left: -396px;
	margin-top: 12px;
	font-size: 10px;
	line-height: 10px;
	color: #dddddd;
	text-shadow: 0px 1px 1px #000000;
}


#top_what {
	position: absolute;
	width: 38px;
	height: auto;
	left: 50%;
	margin-left: 100px;
	margin-top: 3px;
}

#top_vk {
	position: absolute;
	width: 38px;
	height: auto;
	left: 50%;
	margin-left: 144px;
	margin-top: 3px;
}

#top_tel {
	position: absolute;
	width: 38px;
	height: auto;
	left: 50%;
	margin-left: 188px;
	margin-top: 3px;
}


.main_parallax_block {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	border:none;
}


#top_splitter_2 {
	position: absolute;
	width: 2px;
	height: auto;
	left: 50%;
	margin-left: 237px;
	margin-top: 9px;
}





#top_phone_text {
	position: absolute;
	text-align: right;
	font-size: 10px;
	width: 150px;
	left: 50%;
	margin-left: 238px;
	margin-top: 5px;
	text-shadow: 0px 1px 1px #000000;
}


#top_phone {
	position: absolute;
	text-align: right;
	width: 150px;
	left: 50%;
	margin-left: 239px;
	margin-top: 14px;
	text-shadow: 0px 1px 1px #000000;
}

#top_phone a {
	font-family:'Bebas';
	color:#ffffff;
	text-decoration:none;
	font-size:27px;
	letter-spacing:-0.5px;
}


#top_splitter_3 {
	position: absolute;
	width: 2px;
	height: auto;
	left: 50%;
	margin-left: 400px;
	margin-top: 9px;
}

#top_mob_text {
	position: absolute;
	text-align: right;
	font-size: 10px;
	width: 150px;
	left: 50%;
	margin-left: 388px;
	margin-top: 5px;
	text-shadow: 0px 1px 1px #000000;
}

#top_mob {
	position: absolute;
	text-align: right;
	width: 150px;
	left: 50%;
	margin-left: 388px;
	margin-top: 14px;
	text-shadow: 0px 1px 1px #000000;
}

#top_mob a {
	font-family:'Bebas';
	color:#ffffff;
	text-decoration:none;
	font-size:27px;
	letter-spacing:-0.5px;
}





.slider {
	height: 100%;
}

.slider__layer {
	position: absolute;
	inset: 0;
	background-size: cover;
	background-position: center;
	will-change: transform;
}

.slider__item {
	overflow: hidden;
	transform: scale(1.25)!important;
	transition: 2s ease!important;

}

.slider__item:not(.swiper-slide-active) {
	transform: scale(1)!important;
}

.first {
	transform: scale(1)!important;
	transition: 2s ease!important;
}


.slider-ui {
	position: absolute;
	z-index: 10;
	inset: 0;
}

.top-line {
	padding: 7.2em 0;
}



.header-wrapper {
	display: flex;
	flex-direction: column;
	height: 100%;
}

.header-content {
	flex: 1;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	line-height: 1;
	flex-direction: column;
}

.header-content__slide {
	position: absolute;
}

.header-content h1 {
	font-size: calc(var(--index) * 8);
	font-family: 'Bebas';
}


#screen_1_header_main {
	position: relative;
	width: calc(var(--index) * 24.6);
	left: 50%;
	margin-left: calc(var(--index) * -1.6);
	text-align: right;
	margin-top: calc(var(--index) * 5.3);
}

h1.screen_1 {
	font-size: calc(var(--index) * 6.6);
	line-height: calc(var(--index) * 5);
	letter-spacing: calc(var(--index) * 0.1);
	transition: 1s ease;
}


#screen_1_text {
	left: 50%;
	text-align: right;
	margin-top: calc(var(--index) * 0.5);
	width: calc(var(--index) * 17.6);
	margin-left: calc(var(--index) * 6);
	position: absolute;
	border-top: 1px dotted #fff;
	padding-top: 11px;
}


#helicopter {
	width: 537px;
	height: 512px;
	background: url(img/helicopter.png) no-repeat center top / contain;
	left: 50%;
	position: absolute;
	margin-left: -450px;
	margin-top: -250px;
	top:50%;
}

#showreel {
	width: 513px;
	height: 288px;
	margin-left: 12px;
	position: absolute;
	border: 0px solid #dcea00;
	margin-top: 212px;
	background: #333333;
}

video.showreel {
	width:100%;
	height:100%;
}




h1.screen_2 {
	font-size: calc(var(--index) * 8);
}



#screen_2_header_main {
	position: relative;
	width: 800px;
	left: 50%;
	margin-left: -547px;
	text-align: left;
	margin-top: calc(var(--index) * -5);
}


#screen_2_header_1 {
	position: relative;
	width: 800px;
	left: 50%;
	margin-left: -547px;
	text-align: left;
	font-family: 'Bebas';
	font-size: calc(var(--index) * 2);
	letter-spacing: -0.5px;
	line-height: calc(var(--index) * 1.4);
	text-shadow: 0px 1px 2px #000;
	margin-top: calc(var(--index) * -10.6);
}

#screen_2_header_2 {
	position: relative;
	width: 800px;
	left: 50%;
	margin-left: -547px;
	text-align: left;
	font-family: 'Bebas';
	font-size: calc(var(--index) * 2.5);
	line-height:calc(var(--index) * 2.3);
	letter-spacing: -1px;
	text-shadow: 0px 1px 2px #000;
}

#screen_2_header_3 {
	position: relative;
	width: calc(var(--index) * 21.4);
	left: 50%;
	margin-top: calc(var(--index) * 5.9);
	margin-left: -547px;
	text-align: right;
	font-family: 'Bebas';
	font-size: calc(var(--index) * 1.5);
	line-height: calc(var(--index) * 1.3);
	letter-spacing: -1px;
	text-shadow: 0px 1px 2px #000;
}


#screen_2_text {
	margin-left: 0px;
	text-align: left;
	margin-top: calc(var(--index) * 0.5);
	width: 518px;
	border-top: 1px dotted #fff;
	padding-top: 11px;
	letter-spacing: -0.5px;
}



h1.screen_3 {
	font-size: calc(var(--index) * 8.1);
	line-height: calc(var(--index) * 5);
	letter-spacing: calc(var(--index) * -0.1);
}


#screen_3_header_main {
	position: relative;
	width: calc(var(--index) * 36.3);
	text-align: center;
	margin-top: calc(var(--index) * -3.2);
}

#screen_3_header_1 {
	position: relative;
	width: calc(var(--index) * 36.4);
	text-align: center;
	font-family: 'Bebas';
	font-size: calc(var(--index) * 2.28);
	letter-spacing: -0.5px;
	line-height: calc(var(--index) * 1.9);
	text-shadow: 0px 1px 2px #000;
	margin-top: calc(var(--index) * -7.4);
}

#screen_3_header_2 {
	position: relative;
	left: 50%;
	text-align: right;
	font-family: 'Bebas';
	text-shadow: 0px 1px 2px #000;
	font-size: calc(var(--index) * 3.89);
	letter-spacing: -0.5px;
	line-height: calc(var(--index) * 1.9);
	width: calc(var(--index) * 26.95);
	margin-left: calc(var(--index) * -18.6);
	margin-top: calc(var(--index) * 6.5);
}

#screen_3_line_1 {
	position: absolute;
	height: 4px;
	background: #ffffff;
	left: 50%;
	text-shadow: 0px 1px 2px #000;
	opacity: 0.7;
	width: calc(var(--index) * 11.45);
	margin-left: calc(var(--index) * -18.4);
	margin-top: calc(var(--index) * 6.2);
}

#screen_3_line_2 {
	position: absolute;
	height: 4px;
	background: #ffffff;
	left: 50%;
	text-shadow: 0px 1px 2px #000;
	opacity: 0.7;
	width: calc(var(--index) * 11.45);
	margin-left: calc(var(--index) * -18.4);
	margin-top: calc(var(--index) * 8.6);
}


#screen_3_text {
	left: 50%;
	text-align: center;
	position: absolute;
	top: 50%;
	height: auto;
	width: calc(var(--index) * 28.45);
	margin-left: calc(var(--index) * -19.3);
	margin-top: calc(var(--index) * 6.1);
}



h1.screen_4 {
	font-size: calc(var(--index) * 12.8);
	line-height: calc(var(--index) * 12);
	letter-spacing: calc(var(--index) * -0.7);
}



#screen_4_header_main {
	position: relative;
	left: 50%;
	text-align: left;
	width: calc(var(--index) * 18);
	margin-left: calc(var(--index) * -23.9);
	margin-top: calc(var(--index) * -6.2);
}


#screen_4_header_1 {
	position: relative;
	left: 50%;
	text-align: center;
	font-family: 'Bebas';
	letter-spacing: -0.5px;
	font-size: calc(var(--index) * 2.65);
	line-height: calc(var(--index) * 2.6);
	text-shadow: 0px 1px 2px #000;
	width: calc(var(--index) * 15.8);
	margin-left: calc(var(--index) * -23.6);
	margin-top: calc(var(--index) * -13.1);
}

#screen_4_header_2 {
	position: relative;
	left: 50%;
	text-align: left;
	font-family: 'Bebas';
	letter-spacing: -0.5px;
	font-size: calc(var(--index) * 1.44);
	line-height: calc(var(--index) * 1.4);
	text-shadow: 0px 1px 2px #000;
	width: calc(var(--index) * 15.8);
	margin-left: calc(var(--index) * -23.6);
	margin-top: calc(var(--index) * 9.3);
}


#screen_4_bubble_1 {
	position: absolute;
	left: 50%;
	text-align: center;
	font-family: 'Montserrat';
	font-style: italic;
	letter-spacing: -0.5px;
	font-size: calc(var(--index) * 0.6);
	line-height: calc(var(--index) * 0.6);
	text-shadow: 0px 1px 2px #000;
	width: calc(var(--index) * 5.1);
	margin-left: calc(var(--index) * 18.2);
	margin-top: calc(var(--index) * -13.4);
	border: 1px dashed #fff;
	border-radius: 13px;
	padding: 6px;
}

#screen_4_bubble_2 {
	position: absolute;
	left: 50%;
	text-align: center;
	font-family: 'Montserrat';
	font-style: italic;
	letter-spacing: -0.5px;
	font-size: calc(var(--index) * 0.6);
	line-height: calc(var(--index) * 0.6);
	text-shadow: 0px 1px 2px #000;
	width: calc(var(--index) * 6.1);
	margin-left: calc(var(--index) * 10.3);
	margin-top: calc(var(--index) * -11.3);
	border: 1px dashed #fff;
	border-radius: 13px;
	padding: 6px;
}

#screen_4_bubble_3 {
	position: absolute;
	left: 50%;
	text-align: center;
	font-family: 'Montserrat';
	font-style: italic;
	letter-spacing: -0.5px;
	font-size: calc(var(--index) * 0.6);
	line-height: calc(var(--index) * 0.6);
	text-shadow: 0px 1px 2px #000;
	width: calc(var(--index) * 5.1);
	margin-left: calc(var(--index) * 24.6);
	margin-top: calc(var(--index) * -8.7);
	border: 1px dashed #fff;
	border-radius: 13px;
	padding: 6px;
}

#screen_4_bubble_4 {
	position: absolute;
	left: 50%;
	text-align: center;
	font-family: 'Montserrat';
	font-style: italic;
	letter-spacing: -0.5px;
	font-size: calc(var(--index) * 0.6);
	line-height: calc(var(--index) * 0.6);
	text-shadow: 0px 1px 2px #000;
	width: calc(var(--index) * 5.1);
	margin-left: calc(var(--index) * 22.7);
	margin-top: calc(var(--index) * 3.9);
	border: 1px dashed #fff;
	border-radius: 13px;
	padding: 6px;
}


#screen_4_bubble_5 {
	position: absolute;
	left: 50%;
	text-align: center;
	font-family: 'Montserrat';
	font-style: italic;
	letter-spacing: -0.5px;
	font-size: calc(var(--index) * 0.6);
	line-height: calc(var(--index) * 0.6);
	text-shadow: 0px 1px 2px #000;
	width: calc(var(--index) * 6.1);
	margin-left: calc(var(--index) * 6.2);
	margin-top: calc(var(--index) * -1.5);
	border: 1px dashed #fff;
	border-radius: 13px;
	padding: 6px;
}



#screen_4_text {
	left: 50%;
	margin-left: 0px;
	text-align: center;
	margin-top: calc(var(--index) * 0.5);
	width: calc(var(--index) * 15.7);
	border-top: 1px dotted #fff;
	padding-top: 11px;
}





h1.screen_5 {
	font-size: calc(var(--index) * 12.3);
	line-height: calc(var(--index) * 11.6);
	letter-spacing: calc(var(--index) * -0.46);
}



#screen_5_header_main {
	position: relative;
	left: 50%;
	text-align: left;
	width: calc(var(--index) * 22);
	margin-left: calc(var(--index) * -23.9);
	margin-top: calc(var(--index) * -3.9);
}


#screen_5_header_1 {
	position: relative;
	left: 50%;
	text-align: left;
	font-family: 'Bebas';
	letter-spacing: -0.5px;
	font-size: calc(var(--index) * 2.63);
	line-height: calc(var(--index) * 2.6);
	text-shadow: 0px 1px 2px #000;
	width: calc(var(--index) * 22);
	margin-left: calc(var(--index) * -23.5);
	margin-top: calc(var(--index) * -12.8);
}


#screen_5_header_2 {
	position: relative;
	left: 50%;
	text-align: left;
	font-family: 'Bebas';
	letter-spacing: -0.5px;
	font-size: calc(var(--index) * 1.85);
	line-height: calc(var(--index) * 1.6);
	text-shadow: 0px 1px 2px #000;
	width: calc(var(--index) * 26);
	margin-left: calc(var(--index) * -23.5);
	margin-top: calc(var(--index) * 9);
}

#screen_5_header_3 {
	position: relative;
	left: 50%;
	text-align: left;
	font-family: 'Bebas';
	letter-spacing: 0;
	font-size: calc(var(--index) * 1.17);
	line-height: calc(var(--index) * 1);
	text-shadow: 0px 1px 2px #000;
	width: calc(var(--index) * 26);
	margin-left: calc(var(--index) * -23.4);
	margin-top: calc(var(--index) * 0.1);
}



#screen_5_text {
	left: 50%;
	margin-left: 0px;
	text-align: left;
	margin-top: calc(var(--index) * 0.5);
	width: calc(var(--index) * 15.7);
}





h1.screen_6 {
	font-size: calc(var(--index) * 8);
	line-height: calc(var(--index) * 8);
	letter-spacing: calc(var(--index) * 0);
}



#screen_6_header_1 {
	position: relative;
	left: 50%;
	text-align: left;
	font-family: 'Bebas';
	letter-spacing: -0.5px;
	font-size: calc(var(--index) * 1.37);
	line-height: calc(var(--index) * 2.3);
	text-shadow: 0px 1px 2px #000;
	width: calc(var(--index) * 24.5);
	margin-left: calc(var(--index) * -23.6);
	margin-top: calc(var(--index) * -11.5);
	top: 50%;
}

#screen_6_header_2 {
	position: relative;
	left: 50%;
	text-align: left;
	font-family: 'Bebas';
	font-size: calc(var(--index) * 3.01);
	line-height: calc(var(--index) * 3);
	letter-spacing: calc(var(--index) * -0.1);
	text-shadow: 0px 1px 2px #000;
	width: calc(var(--index) * 26.2);
	margin-left: calc(var(--index) * -23.6);
	margin-top: calc(var(--index) * -0.9);
}

#screen_6_header_3 {
	position: relative;
	left: 50%;
	text-align: left;
	font-family: 'Bebas';
	font-size: calc(var(--index) * 3.01);
	line-height: calc(var(--index) * 3);
	letter-spacing: calc(var(--index) * 0);
	text-shadow: 0px 1px 2px #000;
	width: calc(var(--index) * 28.6);
	margin-left: calc(var(--index) * -20);
	margin-top: calc(var(--index) * -0.7);
}

#screen_6_header_4 {
	position: relative;
	left: 50%;
	text-align: right;
	font-family: 'Bebas';
	letter-spacing: -0.5px;
	font-size: calc(var(--index) * 1.7);
	line-height: calc(var(--index) * 1.7);
	text-shadow: 0px 1px 2px #000;
	width: calc(var(--index) * 15.12);
	margin-left: calc(var(--index) * -20.15);
	margin-top: calc(var(--index) * -0.5);
}



#screen_6_text {
	left: 50%;
	text-align: center;
	margin-left: calc(var(--index) * -20);
	margin-top: calc(var(--index) * 0.1);
	width: calc(var(--index) * 15.1);
	position: relative;
	border-top: 1px dotted #fff;
	padding-top: 4px;
}




h1.screen_7 {
	font-size: calc(var(--index) * 8.1);
	line-height: calc(var(--index) * 8);
	letter-spacing: calc(var(--index) * 0);
}



#screen_7_header_main {
	position: absolute;
	text-align: center;
	width: 100%;
	margin-top: calc(var(--index) * -12.7);
}



#screen_7_header_1 {
	position: relative;
	left: 50%;
	text-align: center;
	font-family: 'Bebas';
	letter-spacing: -0.5px;
	font-size: calc(var(--index) * 2.37);
	line-height: calc(var(--index) * 2.3);
	text-shadow: 0px 1px 2px #000;
	width: 100%;
	margin-left: calc(var(--index) * -23.3);
	margin-top: calc(var(--index) * -5.8);
}

#screen_7_header_2 {
	position: relative;
	left: 50%;
	text-align: right;
	font-family: 'Bebas';
	letter-spacing: -0.5px;
	font-size: calc(var(--index) * 1.5);
	line-height: calc(var(--index) * 1.5);
	text-shadow: 0px 1px 2px #000;
	width: calc(var(--index) * 18.8);
	margin-left: calc(var(--index) * -7.25);
	margin-top: calc(var(--index) * -0.2);
}

#screen_7_line_1 {
	position: absolute;
	height: 4px;
	background: #ffffff;
	left: 50%;
	text-shadow: 0px 1px 2px #000;
	opacity: 0.7;
	width: calc(var(--index) * 8.75);
	margin-left: calc(var(--index) * -10.7);
	margin-top: calc(var(--index) * 0.5);
}



#screen_7_text {
	left: 50%;
	text-align: right;
	margin-left: calc(var(--index) * -5);
	margin-top: calc(var(--index) * 0);
	width: calc(var(--index) * 20);
	position: relative;
}







h1.screen_8 {
	font-size: calc(var(--index) * 15);
	line-height: calc(var(--index) * 11);
	letter-spacing: calc(var(--index) * -0.4);
}



#screen_8_header_main {
	position: relative;
	left: 50%;
	text-align: left;
	width: calc(var(--index) * 13);
	margin-left: calc(var(--index) * -24.2);
	margin-top: calc(var(--index) * -13);
}



#screen_8_text {
	left: 50%;
	text-align: left;
	margin-left: calc(var(--index) * -12.3);
	margin-top: calc(var(--index) * -9.2);
	width: calc(var(--index) * 23);
	position: relative;
	border-left: 1px dotted #fff;
	padding-left: 8.7px;
}






h1.screen_9 {
	font-size: calc(var(--index) * 9);
	line-height: calc(var(--index) * 7.7);
	letter-spacing: calc(var(--index) * -0.4);
}



#screen_9_header_main {
	position: relative;
	left: 50%;
	text-align: left;
	width: calc(var(--index) * 18);
	margin-left: calc(var(--index) * -23.9);
	margin-top: calc(var(--index) * 3.3);
}


#screen_9_header_1 {
	position: relative;
	left: 50%;
	text-align: left;
	font-family: 'Bebas';
	letter-spacing: -0.5px;
	font-size: calc(var(--index) * 2.7);
	line-height: calc(var(--index) * 2.7);
	text-shadow: 0px 1px 2px #000;
	width: calc(var(--index) * 15.5);
	margin-left: calc(var(--index) * -23.6);
	margin-top: calc(var(--index) * -9.6);
}

#screen_9_header_2 {
	position: relative;
	left: 50%;
	text-align: left;
	font-family: 'Bebas';
	letter-spacing: -0.5px;
	font-size: calc(var(--index) * 1.74);
	line-height: calc(var(--index) * 1.6);
	text-shadow: 0px 1px 2px #000;
	width: calc(var(--index) * 15.8);
	margin-left: calc(var(--index) * -23.6);
	margin-top: calc(var(--index) * 6.4);
}

#screen_9_header_3 {
	position: relative;
	left: 50%;
	text-align: left;
	font-family: 'Bebas';
	letter-spacing: -0.5px;
	font-size: calc(var(--index) * 1.42);
	line-height: calc(var(--index) * 1.4);
	text-shadow: 0px 1px 2px #000;
	width: calc(var(--index) * 24.3);
	margin-left: calc(var(--index) * -23.6);
	margin-top: calc(var(--index) * 0);
}



#screen_9_text {
	left: 50%;
	margin-left: 0px;
	text-align: left;
	margin-top: calc(var(--index) * 0.2);
	width: calc(var(--index) * 23.4);
	border-top: 1px dotted #fff;
	padding-top: 5.8px;
}





#screen_10_header_1 {
	position: relative;
	left: 50%;
	text-align: right;
	font-family: 'Bebas';
	letter-spacing: -2.7px;
	font-size: calc(var(--index) * 3.4);
	line-height: calc(var(--index) * 4.2);
	text-shadow: 0px 1px 2px #000;
	width: calc(var(--index) * 24.5);
	margin-left: calc(var(--index) * -27.05);
	margin-top: calc(var(--index) * -4);
}

#screen_10_header_2 {
	position: relative;
	left: 50%;
	text-align: right;
	font-family: 'Bebas';
	letter-spacing: -1.6px;
	font-size: calc(var(--index) * 1.9);
	line-height: calc(var(--index) * 1.9);
	text-shadow: 0px 1px 2px #000;
	width: calc(var(--index) * 23);
	margin-left: calc(var(--index) * -25.5);
	margin-top: calc(var(--index) * -0.9);
}





#screen_10_text {
	left: 50%;
	text-align: right;
	margin-left: calc(var(--index) * -23.5);
	margin-top: calc(var(--index) * 0.1);
	width: calc(var(--index) * 21.1);
	position: relative;
	border-top: 1px dotted #fff;
	padding-top: 4px;
}



#screen_10_header_3 {
	position: relative;
	left: 50%;
	text-align: left;
	font-family: 'Bebas';
	letter-spacing: -1px;
	font-size: calc(var(--index) * 2.5);
	line-height: calc(var(--index) * 2);
	text-shadow: 0px 1px 2px #000;
	width: calc(var(--index) * 24.5);
	margin-left: calc(var(--index) * 5.15);
	margin-top: calc(var(--index) * -5.9);
}


#screen_10_header_4 {
	position: relative;
	left: 50%;
	text-align: left;
	font-family: 'Bebas';
	letter-spacing: -1px;
	font-size: calc(var(--index) * 2.5);
	line-height: calc(var(--index) * 2);
	text-shadow: 0px 1px 2px #000;
	width: calc(var(--index) * 24.5);
	margin-left: calc(var(--index) * 5.25);
	margin-top: calc(var(--index) * 0.1);
}





#screen_10_text_2 {
	left: 50%;
	text-align: left;
	margin-left: calc(var(--index) * 5.4);
	margin-top: calc(var(--index) * 0.2);
	width: calc(var(--index) * 16.1);
	position: relative;
	border-top: 1px dotted #fff;
	padding-top: 4px;
	line-height: 11px;
	text-shadow: 0px 1px 1px #000000, 0px 1px 3px #000000;
}




#rk_block {
	position: absolute;
	width: 1080px;
	height: 200px;
	left: 50%;
	top: 50%;
	margin-left: -540px;
	margin-top: -50px;
	transform: scale(0.7);
}

#rk_col_1 a {
	text-decoration:none;
	color:#ffffff;	
	transition: ease 0.5s;
}


#rk_col_1 a:hover {
	color:#dcea00;	
}

#rk_col_2 a {
	text-decoration:none;
	color:#ffffff;	
	transition: ease 0.5s;
}


#rk_col_2 a:hover {
	color:#dcea00;	
}


#rk_pic {
	position: absolute;
	width: 240px;
	left: 50%;
	margin-left: -535px;
	margin-top: -142px;
	height: 191px;
	text-align: left;
	border-right: 1px solid #ffffff;
}

.rkego {
	width:212px;
	height:auto;
}

#rk_text {
	position: absolute;
	border-bottom: 1px dotted #ffffff;
	font-size: 20px;
	width: 811px;
	left: 50%;
	margin-left: -271px;
	margin-top: -141px;
	height: 60px;
	text-align: left;
	padding-left: 0px;
	padding-top: 4px;
	text-shadow: 0px 2px 2px #000000;
	letter-spacing: -0.5px;
}

#rk_col_1 {
	position: absolute;
	width: 230px;
	left: 50%;
	margin-left: -270px;
	margin-top: -64px;
	height: auto;
	text-align: left;
	font-family: Bebas;
	font-size: 27px;
	line-height: 27px;
}

#rk_col_2 {
	position: absolute;
	width: 280px;
	left: 50%;
	margin-left: -20px;
	margin-top: -64px;
	height: auto;
	text-align: left;
	font-family: Bebas;
	font-size: 27px;
	line-height: 27px;
}


#rk_col_3 {
	position: absolute;
	width: 244px;
	left: 50%;
	margin-left: 295px;
	margin-top: -66px;
	height: auto;
	text-align: left;
	font-style: italic;
	font-size: 13px;
	line-height: 13px;
}

.rk_showreel {
	width: 170px;
}

#rk_block_2 {
	position: absolute;
	width: 1080px;
	height: 200px;
	left: 50%;
	top: 50%;
	margin-left: -540px;
	margin-top: 0px;
	transform: scale(0.7);
}


.best {
width:100%;
height:auto;
}

h1.screen_11 {
	font-size: calc(var(--index) * 9);
	line-height: calc(var(--index) * 7.7);
	letter-spacing: calc(var(--index) * -0.4);
}



#screen_11_header_main {
	position: relative;
	left: 50%;
	text-align: left;
	width: calc(var(--index) * 18);
	margin-left: calc(var(--index) * -23.9);
	margin-top: calc(var(--index) * 3.3);
}


#screen_11_header_1 {
	position: relative;
	left: 50%;
	text-align: left;
	font-family: 'Bebas';
	letter-spacing: -0.5px;
	font-size: calc(var(--index) * 2.7);
	line-height: calc(var(--index) * 2.7);
	text-shadow: 0px 1px 2px #000;
	width: calc(var(--index) * 15.5);
	margin-left: calc(var(--index) * -23.6);
	margin-top: calc(var(--index) * -9.6);
}

#screen_11_header_2 {
	position: relative;
	left: 50%;
	text-align: left;
	font-family: 'Bebas';
	letter-spacing: -0.5px;
	font-size: calc(var(--index) * 1.74);
	line-height: calc(var(--index) * 1.6);
	text-shadow: 0px 1px 2px #000;
	width: calc(var(--index) * 15.8);
	margin-left: calc(var(--index) * -23.6);
	margin-top: calc(var(--index) * 6.4);
}

#screen_11_header_3 {
	position: relative;
	left: 50%;
	text-align: left;
	font-family: 'Bebas';
	letter-spacing: -0.5px;
	font-size: calc(var(--index) * 1.42);
	line-height: calc(var(--index) * 1.4);
	text-shadow: 0px 1px 2px #000;
	width: calc(var(--index) * 24.3);
	margin-left: calc(var(--index) * -23.6);
	margin-top: calc(var(--index) * 0);
}



#screen_11_text {
	left: 50%;
	margin-left: 0px;
	text-align: left;
	margin-top: calc(var(--index) * 0.2);
	width: calc(var(--index) * 23.4);
	border-top: 1px dotted #fff;
	padding-top: 5.8px;
}







h1.screen_12 {
	font-size: calc(var(--index) * 9);
	line-height: calc(var(--index) * 7.7);
	letter-spacing: calc(var(--index) * -0.4);
}


#screen_12_header {
	position: relative;
	left: 50%;
	text-align: center;
	font-family: 'Bebas';
	letter-spacing: -0.5px;
	font-size: calc(var(--index) * 2.7);
	line-height: calc(var(--index) * 2.7);
	text-shadow: 0px 1px 2px #000;
	width: calc(var(--index) * 47.3);
	margin-left: calc(var(--index) * -23.6);
	margin-top: calc(var(--index) * -15);
}


#screen_12_text {
	left: 50%;
	margin-left: -367px;
	text-align: center;
	margin-top: calc(var(--index) * 0.1);
	width: calc(var(--index) * 32.6);
	border-top: 1px dotted #fff;
	padding-top: 5.8px;
	position: relative;
}


#ipad {
	width: 492px;
	height: auto;
	min-height: 500px;
	background: url(img/ipad.png) no-repeat center top / contain;
	left: 50%;
	position: absolute;
	margin-left: -284px;
	margin-top: -52px;
	top: 50%;
	transform: scale(1.4);
}

#gallery_finger {
	position: absolute;
	width: 17px;
	left: 50%;
	margin-left: -247px;
	margin-top: 395px;
	z-index: 2;
	transform: scale(0.788);
}

#ipad_gallery {
	left: 50%;
	margin-left: -282px;
	margin-top: -86px;
	position: absolute;
	height: 468px;
	width: 620px;
	transform: scale(0.564);
}

iframe.gallery {
	border-radius: 2px;
	height: 100%;
	width: 100%;
}

#gallery_scroll {
	position: absolute;
	width: 492px;
	height: 196px;
	left: 50%;
	margin-left: -246px;
	margin-top: 420px;
	z-index: 10;
}






h1.screen_price {
	font-size: calc(var(--index) * 9);
	line-height: calc(var(--index) * 7.7);
	letter-spacing: calc(var(--index) * -0.4);
}


#screen_price_header {
	position: relative;
	left: 50%;
	text-align: center;
	font-family: 'Bebas';
	letter-spacing: -0.5px;
	font-size: calc(var(--index) * 2.7);
	line-height: calc(var(--index) * 2.7);
	text-shadow: 0px 1px 2px #000;
	width: calc(var(--index) * 47.3);
	margin-left: calc(var(--index) * -23.6);
	margin-top: calc(var(--index) * -15);
}


#screen_price_text {
	left: 50%;
	margin-left: -367px;
	text-align: center;
	margin-top: calc(var(--index) * 0.1);
	width: calc(var(--index) * 32.6);
	border-top: 1px dotted #fff;
	padding-top: 5.8px;
	position: relative;
}




#price_block {
	position: absolute;
	width: 646px;
	height: 465px;
	left: 50%;
	top: 50%;
	margin-left: -150px;
	margin-top: -175px;
	transform: scale(0.8);
}


#egg_1 {
	position: absolute;
	width: 97px;
	height: auto;
	left: 50%;
	margin-left: -321px;
	margin-top: 3px;
	text-align: center;
	font-size: 14px;
	line-height: 12px;
	color: #222222;
}

#egg_2 {
	position: absolute;
	width: 147px;
	height: auto;
	left: 50%;
	margin-left: -183px;
	margin-top: 3px;
	text-align: center;
	font-size: 14px;
	line-height: 12px;
	color: #222222;
}

#egg_3 {
	position: absolute;
	width: 125px;
	height: auto;
	left: 50%;
	margin-left: 5px;
	margin-top: 3px;
	text-align: center;
	font-size: 14px;
	line-height: 12px;
	color: #222222;
}

#egg_4 {
	position: absolute;
	width: 153px;
	height: auto;
	left: 50%;
	margin-left: 170px;
	margin-top: 3px;
	text-align: center;
	font-size: 14px;
	line-height: 12px;
	color: #222222;
}

#price {
	position: relative;
	width: 100%;
	height: auto;
	top: 63px;
}

#noad_1 {
	position: absolute;
	width: 100px;
	height: auto;
	left: 50%;
	margin-left: -321px;
	margin-top: -3px;
	text-align: left;
	font-size: 10px;
	line-height: 10px;
	color: #f00000;
	font-style: italic;
}

#noad_2 {
	position: absolute;
	width: 100px;
	height: auto;
	left: 50%;
	margin-left: -214px;
	margin-top: -3px;
	text-align: left;
	font-size: 10px;
	line-height: 10px;
	color: #f00000;
	font-style: italic;
}

#noad_3 {
	position: absolute;
	width: 100px;
	height: auto;
	left: 50%;
	margin-left: -70px;
	margin-top: -3px;
	text-align: left;
	font-size: 10px;
	line-height: 10px;
	color: #f00000;
	font-style: italic;
}

#noad_4 {
	position: absolute;
	width: 100px;
	height: auto;
	left: 50%;
	margin-left: 88px;
	margin-top: -3px;
	text-align: left;
	font-size: 10px;
	line-height: 10px;
	color: #f00000;
	font-style: italic;
}


#only_one {
	position: relative;
	width: 100%;
	height: 100px;
	top: 54px;
}

#only_pic {
	position: absolute;
	width: 70px;
	height: auto;
}

#only_text {
	position: absolute;
	width: 565px;
	margin-left: 80px;
	color: #222;
	line-height: 14px;
	font-size: 14px;
}




#contacts_block {
	position: absolute;
	width: 1239px;
	height: 628px;
	left: 50%;
	top: 50%;
	margin-left: -574px;
	margin-top: -273px;
	transform: scale(0.77);
	background: url(img/contacts_bg.svg);
}

#contacts_phone {
	position: absolute;
	width: 221px;
	height: auto;
	left: 50%;
	top: 50%;
	margin-left: -501px;
	margin-top: -228px;
}

#contacts_phone a {
	font-family: 'BebasBold';
	font-size: 33px;
	letter-spacing: -1px;
	color: #1f2f08;
	text-decoration: none;
	line-height: 28px;
}


#contacts_mess {
	position: absolute;
	width: 210px;
	height: auto;
	left: 50%;
	top: 50%;
	margin-left: -543px;
	margin-top: -18px;
}

#contacts_mess img {
	width: 60px;
	height: auto;
	margin-right: 5px;
}

#contacts_callback {
	position: absolute;
	width: 236px;
	height: auto;
	left: 50%;
	top: 50%;
	margin-left: -558px;
	margin-top: 179.4px;
}


#contacts_share {
	position: absolute;
	width: 400px;
	height: 40px;
	left: 50%;
	top: 50%;
	margin-left: -239px;
	margin-top: 206px;
}

#contacts_fingers {
	position: absolute;
	width: 74px;
	height: auto;
	left: 50%;
	top: 50%;
	margin-left: 240px;
	margin-top: -25px;
	z-index: 2;
}



#contacts_metrika {
	position: absolute;
	width: 82px;
	height: auto;
	left: 50%;
	top: 50%;
	margin-left: 199px;
	margin-top: 213px;
}






#contacts_phone_block {
	position: absolute;
	width: 461px;
	height: 554px;
	left: 50%;
	top: 50%;
	margin-left: 158px;
	margin-top: -236px;
	background: url(img/phone_bg.png);
}

#feed {
	position: absolute;
	width: 189px;
	height: 372px;
	left: 50%;
	top: 50%;
	margin-left: -89px;
	margin-top: -247px;
}



.header-content p {
	font-weight: 500;
	line-height: 18px;
	display: inline-block;
	text-shadow: 0px 0px 4px #000, 0px 0px 3px #000000;
	font-size: 18px;
}

.header-bottom {
	min-height: 120px;
}

.letters .letter {
	text-shadow: 5px 0 15px rgba(0 0 0 / 0.8);
	position: relative;
	margin-left: calc(var(--index) * -0.7);
	right: calc(var(--index) * -0.7);
	opacity: 0;
	top: -5em;
	transition: opacity var(--transition), top var(--transition), 1s ease;
}

.header-content__slide.active .letter {
	opacity: 1;
	top: 0;
}

.header-content__slide.active + * .letter {
	top: 5em;
}

.header-content__info {
	width:1080px;
	top: -15em;
	position: relative;
	opacity: 0;
	transition: opacity 1s ease, top 1.25s ease;
	transition-delay: 250ms;
}

.header-content__slide.active .header-content__info {
	opacity: 1;
	top:0;
}

.header-content__slide:has(* + .active .header-content__info),
.header-content__slide.active + * .header-content__info {
	top: 15em;
}

.slider-ui {
	pointer-events: none;
}



a.popup_phone {
  font-family:'EuropeDemi';
  font-size:31px;
  color:#000000;
	text-decoration:none;
}

a.popup_phone:hover {
  color:#fcc233;
}

#popup_frame {
	position: relative;
	width: 250px;
	height: auto;
	left: 50%;
	margin-left: -300px;
	margin-bottom: 0px;
	margin-top: 0px;
}

#popup_text {
	position: absolute;
	width: 300px;
	height: auto;
	left: 50%;
	margin-left: -15px;
	margin-bottom: 10px;
	margin-top: -284px;
	font-size: 14px;
	text-align: center;
	color:#000000;
}

#popup_mess {
  margin-top:10px;
}



/* МОДАЛЬНОЕ ОКНО свойства модального окна по умолчанию */
    .modal {
      position: fixed;
      /* фиксированное положение */
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      background: rgba(0, 0, 0, 0.9);
      /* цвет фона */
      z-index: 1050;
      opacity: 0;
      /* по умолчанию модальное окно прозрачно */
      -webkit-transition: opacity 400ms ease-in;
      -moz-transition: opacity 400ms ease-in;
      transition: opacity 400ms ease-in;
      /* анимация перехода */
      pointer-events: none;
      /* элемент невидим для событий мыши */
    }

    /* при отображении модального окно */
    .modal:target {
      opacity: 1;
      pointer-events: auto;
      overflow-y: auto;
    }

    /* ширина модального окна и его отступы от экрана */
.modal-dialog {
	position: relative;
	width: 650px;
	left: 50%;
	margin-left: -325px;
	margin-top: 20px;
}


    /* свойства для блока, содержащего контент модального окна */
.modal-content {
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid rgba(0, 0, 0, .2);
	border-radius: 10px;
	outline: 0;
	height: auto;
}

    /* свойства для кнопки "Закрыть" */
 .close {
	float: right;
	font-family: sans-serif;
	font-size: 40px;
	font-weight: 700;
	line-height: 1;
	color: #000;
	text-shadow: 0 1px 0 #fff;
	opacity: .5;
	text-decoration: none;
	position: relative;
	margin-right: -10px;
	margin-top: -15px;
}

    /* свойства для кнопки "Закрыть" при нахождении её в фокусе или наведении */
    .close:focus,
    .close:hover {
      color: #000;
      text-decoration: none;
      cursor: pointer;
      opacity: .75;
    }

    /* свойства для блока, содержащего основное содержимое окна */
    .modal-body {
      position: relative;
      -webkit-box-flex: 1;
      -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
      flex: 1 1 auto;
      padding: 15px;
      overflow: auto;
    }



